2017-09-23 00:22 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002366Kali Linux[All Projects] Tool Upgradepublic2015-07-06 14:10
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target Versionkali-devFixed in Versionkali-dev 
Summary0002366: Update gnome-shell extensions in kali-dev
DescriptionThe following source packages need to be updated/reviewed for GNOME Shell 3.16 in kali-dev:
gnome-shell-extensions
gnome-shell-extension-dashtodock
gnome-shell-extension-easyscreencast
gnome-shell-extension-workspacestodock
gnome-shell-extension-proxyswitcher
gnome-shell-extension-refreshwifi

This is currently blocking the migration of GNOME Shell 3.16 to kali-rolling.
Attached Files

-Relationships
+Relationships

-Notes

~0003474

sbrun (manager)

gnome-shell-extensions: updated to 3.16.2-1kali1
gnome-shell-extension-dashtodock: updated to 46-0kali1 compatible with gnome-shell 3.16
gnome-shell-extension-easyscreencast: updated to 0.9.7.1-0kali1 compatible with gnome-shell 3.16
gnome-shell-extension-workspacestodock: updated to 29-0kali1 compatible with gnome-shell 3.16
the two other extensions were already compatible with gnome-shell 3.16
+Notes

-Issue History
Date Modified Username Field Change
2015-06-30 13:21 rhertzog New Issue
2015-06-30 13:21 rhertzog Status new => assigned
2015-06-30 13:21 rhertzog Assigned To => sbrun
2015-07-06 14:10 sbrun Note Added: 0003474
2015-07-06 14:10 sbrun Status assigned => resolved
2015-07-06 14:10 sbrun Resolution open => fixed
2015-07-06 14:10 sbrun Fixed in Version => kali-dev
+Issue History